/* CSS Document */

.modalbox {
	position:fixed;
	display:none;
	z-index:1000;
	top:40%;
	left:50%;
	width:618px;
	height:469px;
	margin:-180px 0 0 -300px;
	text-align:center;
	background-image:url(../images/modal_bg.png);
}
.modalbox p { margin-top:60px; margin-bottom:20px;}
.modalbox a { cursor:pointer; margin-left:20px; margin-right:20px;}


#ageau {
	width:100%;
	height:100%;
	background-color:#FFF;
	position:fixed;
	z-index:900;
	opacity:0.9;
}

#yesno {
	margin-top:320px;
}
